Delete conversations
- Base URL
-
https://{kibana_url}
-
DELETE
/api/security_ai_assistant/current_user/conversations
-
DELETE
/s/{space_id}/api/security_ai_assistant/current_user/conversations
Auth
This endpoint allows users to permanently delete all conversations.
-
space_id
string
optional
-
An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.
-
excludedIds
string[]
-
Optional list of conversation IDs to delete.
Indicates a successful call. The conversations were deleted successfully.
application/json
Generic Error. This response indicates an issue with the request.
application/json
Thank you for your feedback.